body {
  background-color: #CDE5F4;
}

.video_popup {
  position: fixed;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  z-index: 300;
  display: none;
  opacity: 0;
}

.video_popup.on {
  display: block;
  opacity: 1;
  -webkit-animation: amin 0.3s ease-in-out;
          animation: amin 0.3s ease-in-out;
}

.video_popup .video_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}
@media (max-width: 1024px) {
  .video_popup .video_wrap {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-top: 19vw;
  }
}
.video_popup .video_wrap .close_popup {
  margin-bottom: 1.04vw;
  margin-right: 63vw;
}
@media (max-width: 1024px) {
  .video_popup .video_wrap .close_popup {
    margin-bottom: 2.6vw;
    margin-right: 0;
    margin-left: -79vw;
  }
}
.video_popup .video_wrap .close_popup a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 3.12vw;
  height: 3.12vw;
  background: black;
  border-radius: 100%;
  -webkit-box-shadow: 0.05vw 0.05vw 0.52vw 0.05vw rgba(0, 0, 0, 0.3);
          box-shadow: 0.05vw 0.05vw 0.52vw 0.05vw rgba(0, 0, 0, 0.3);
}
.video_popup .video_wrap .close_popup a::before, .video_popup .video_wrap .close_popup a::after {
  left: 48%;
  height: 50%;
  width: 2.6%;
  top: 26%;
  background: white;
  position: absolute;
}
.video_popup .video_wrap .close_popup a::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.video_popup .video_wrap .close_popup a::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media (max-width: 1024px) {
  .video_popup .video_wrap .close_popup a {
    width: 7.34vw;
    height: 7.34vw;
    -webkit-box-shadow: 0.1vw 0.1vw 0.9vw 0.2vw rgba(0, 0, 0, 0.15);
            box-shadow: 0.1vw 0.1vw 0.9vw 0.2vw rgba(0, 0, 0, 0.15);
  }
  .video_popup .video_wrap .close_popup a::before, .video_popup .video_wrap .close_popup a::after {
    width: 3%;
  }
}
.video_popup .video_wrap .video_container {
  width: 66.67vw;
  position: relative;
  max-height: 37.76vw;
  height: 100%;
}
.video_popup .video_wrap .video_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 1024px) {
  .video_popup .video_wrap .video_container {
    width: 88.78vw;
    max-height: 50.33vw;
  }
}

.close_btn a {
  position: relative;
  -webkit-transition: 500ms;
  transition: 500ms;
  width: 1.2vw;
  height: 1.2vw;
  z-index: 999;
  display: block;
}

@media (max-width: 768px) {
  .close_btn a {
    width: 4.1vw;
    height: 4.1vw;
  }
}
.close_btn a:before, .close_btn a:after {
  left: 45%;
  content: "";
  height: 100%;
  width: 6.6%;
  background: #00693e;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.close_btn a:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.ourAdsPage {
  padding-top: 120px;
}
.ourAdsPage .title {
  text-align: center;
  font-size: 40px;
  margin: 20px 0px;
  font-weight: 600;
}
.ourAdsPage .mainAd {
  text-align: center;
  position: relative;
}
.ourAdsPage .mainAd h1 {
  margin: 30px 0px;
  font-size: 2em;
  font-weight: 600;
  font-family: "bamburger";
}
.ourAdsPage .mainAd .tv-box {
  position: relative;
}
.ourAdsPage .mainAd .tv-box .main-video {
  cursor: pointer;
  position: absolute;
  top: 48%;
  left: 45%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (max-width: 1024px) {
  .ourAdsPage .mainAd .tv-box .main-video {
    width: 60%;
    left: 43%;
  }
}
.ourAdsPage .mainAd .tv-box .main-video .main-image-video {
  border-radius: 50px;
}
@media (max-width: 1024px) {
  .ourAdsPage .mainAd .tv-box .main-video .main-image-video {
    border-radius: 24px;
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .ourAdsPage .mainAd .tv-box .tv_image {
    width: 90%;
  }
}
.ourAdsPage .videos_wrapper .swiper-wrapper {
  margin-top: 60px;
}
@media (min-width: 1024px) {
  .ourAdsPage .videos_wrapper .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 40px;
  }
}
@media (max-width: 1024px) {
  .ourAdsPage .videos_wrapper .swiper-wrapper {
    margin-left: -15%;
  }
}
@media (max-width: 1024px) {
  .ourAdsPage .videos_wrapper .swiper-wrapper .swiper-slide {
    width: 70%;
    margin-left: 15px;
  }
}
.ourAdsPage .videos_wrapper .video {
  text-align: center;
}
.ourAdsPage .videos_wrapper .video .video_title {
  font-size: 24px;
}
@media (max-width: 1024px) {
  .ourAdsPage .videos_wrapper .video .video_title {
    min-height: 72px;
  }
}
.ourAdsPage .videos_wrapper .video .video-image-wrap {
  position: relative;
}
.ourAdsPage .videos_wrapper .video .video_link {
  cursor: pointer;
}
.ourAdsPage .play-icon {
  position: absolute;
  top: 45%;
  left: 45%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 5%;
}
.ourAdsPage .play-icon.white {
  top: 50%;
  left: 50%;
  width: 10%;
}
@media (max-width: 1024px) {
  .ourAdsPage .play-icon {
    width: 10%;
  }
}